.clearfix {
    zoom: 1;
}

#footer {
    margin-top: 9px;
}


.repositioned {
    margin-left: 22px !important;
}

.formRow,
.formRowRadio,
.formRowCheckbox {
    margin: 0 -9px 9px -2px;
    margin: 0 -9px 9px -0px;
}

.formRowRadio .verticalContainer input,
.formRowCheckbox .verticalContainer input {
    left: -22px;
    top: -2px;
}

.form-error {
    padding-top: 4px;
}

.formRowRadio .frHelpContainer p {
    width:20%;
}

.accommodate-help .repositioned {
    top: 0;
    margin-top: 0;
}

div.box-out ul {
    list-style-image: url(/images/square-bullet-ie.gif);
    margin-left: 9px;
}

.direct-debit-logo {
    bottom: 9px;
}

.direct-debit-logo2 {
    right: 22px;
}

#print-page-wrapper{
    right: 15px;
}

#submit-final {
    height: 2em;
}

#header{
    height:  11em;
}